/* Import Google Font - Poppins */
@import url('https://fonts.googleapis.com/css2?family=Patrick+Hand&family=Poppins:wght@600&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
 
}

#body{
    background-color: lightblue ;
}
#wrapper{
    border: 2px solid white;
    border-radius: 15px;
    background-color: #f5f5f5;
    
    width:90%;
    /* height: 80vh; */
}

#header-text{
    color: #789395;
}

#header-special{
    color: lightcoral;
}

p{
    font-size: 25px;
}

#button-id{
    background: lightseagreen ;
    width: 80%;
}

.correct{
    color:green;
}
.incorrect{
    color:red;
    background: #ffc0cb;
    outline: 1px solid rgb(82, 27, 27);
    border-radius: 4px;
}

.active{
    color: #17a2b8;

}

.span{
position: relative;
}
.active::before{
    content: "";
    position: absolute;
    left: 0;
    bottom:0;
    height: 2px;
    width: 100%;
    opacity: 0;
    background: #17a2b8;
    animation: blink 1s ease-in-out infinite;
}

@keyframes blink{
    50%{
        opacity:1;
    }
}

#input-field{
    z-index: -999;
    opacity: 0;
    position: absolute;
}


